RWBY: Grimm Eclipse – Launch of to DirectX 9

RWBY Grimm Eclipse - Launch of to DirectX 9

Launch RWBY: Grimm Eclipse on video cards supporting DirectX 9
 
Developers RWBY: Grimm Eclipse indicated that it is necessary to run DX11, using the patch the game can be run on DirectX 9.
Especially for this purpose there is a patch, which will start the RWBY: Grimm Eclipse on video cards supporting DirectX 9.
 
Installation: Install the game folder

Download:DirectX.Patch.RWBY: Grimm Eclipse

P.S. The patch works on steam and pirated versions RWBY: Grimm Eclipse

Leave a Reply